/**
 * Autoprefixed: https://autoprefixer.github.io/
 * Formatting cleanup: https://www.10bestdesign.com/dirtymarkup/css/
 */

/* Global */

body {
    color: #5a6368;
}

/* Utility */

@media (max-width: 479px) {
    .hide-mobile {
        display: none;
    }
}

/* Navigation */

.nav-sections-items[data-mage-init] {
    display: none;
}

/* Minicart */
.minicart-items .action.delete,
.minicart-wrapper .minicart-items .update-cart-item {
    display: none !important;
}
.minicart-wrapper .minicart-items .product-item-details .item-qty {
    pointer-events: none;
    background: transparent !important;
    border: 0;
    cursor: default;
    opacity: 1;
}

/* Footer */

.footer.content .block.newsletter h2 {
    color: #fff;
}

.footer.content {
    border-top: none !important;
}

/* Buttons */

.action.btn-small,
.action.btn-medium,
.action.btn-large {
    line-height: 1;
}

.btn-large.btn-schedule {
    min-width: 0;
    padding-top: 1.358em;
    padding-bottom: 1.358em;
}

.action.primary.btn-transparent {
    background-color: transparent;
    color: #b59362;
}

.action.primary.btn-transparent:hover {
    background-color: #b59362;
    border-color: #b59362;
    color: #fff;
}

.action.primary.home-banner-cta, .action.secondary.home-bottom-cta {
   padding: 23px 31px;
   font-size: 14px;
}
/* Layout */

.container-fluid {
    padding: 0;
}

.page-wrapper {
    position: relative;
}

.page-wrapper>* {
    display: -ms-flexbox !important;
    display: -ms-flex !important;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}

.row-fluid [class*="span"] {
    min-height: 0 !important;
}

.row-fluid .page-wrapper .span12:first-child,
.row-fluid .page-wrapper #contentarea+.span12 {
    margin-left: 0;
}

/* Two Column Row */

.row-2-cols .col1,
.row-2-cols .col2 {
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    .row.row-2-cols {
        display: -ms-flexbox;
        display: -ms-flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: flex;
        margin-left: -30px;
        margin-right: -30px;
    }
    .row-2-cols .col1,
    .row-2-cols .col2 {
        width: 50%;
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* Three Column Row */

.row-3-cols .col1,
.row-3-cols .col2,
.row-3-cols .col3 {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
}

@media (min-width: 768px) {
    .row-3-cols {
        display: -ms-flexbox;
        display: -ms-flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: flex;
    }
    .row-3-cols .col1,
    .row-3-cols .col2,
    .row-3-cols .col3 {
        display: -ms-flexbox;
        display: -ms-flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: flex;
        width: 33%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }
}

/* Buttons */

.cta_button {
    text-align: center;
}

.cta-button,
.cta-button:link,
.cta-button:visited {
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.3rem;
  font-weight: 600;
  letter-spacing: .5px;
  padding: 9px 26px 10px;
  background-color: #b59362;
  text-decoration: none;
  border: 1px solid transparent;
}

.cta-button:hover {
    color: #b59362;
    background-color: #fff;
    border: 1px solid #b59362;
    text-decoration: none;
}

.home-banner-cta {
    padding: 23px 31px;
    font-size: 14px;
}

/* H2 Images */

img+h2 {
    margin-top: 2rem;
}

/* Module: Text */

.hs_cos_wrapper .hs_cos_wrapper_type_text {
    max-width: 768px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Typography */
h2 {
    font-size: 2.8rem;
    margin: 3rem 0;
    font-weight: 300;
    text-align: center;
    line-height: 1.38em;
    color: #3F484F;
}

.hs_cos_wrapper_type_inline_rich_text h2 {
    text-align: left;
}

p {
    font-size: 1.6rem;
    line-height: 1.88em;
}

@media (min-width: 768px) {
    h2 {
        font-size: 3.4rem;
    }
}

/* Reset */
ul {
    list-style-type: none;
}

/* Sub Menu */

.sub-menu__wrapper {
    position: relative;
    z-index: 1;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    font-size: 0;
    text-align: center;
    white-space: nowrap;
    background: #fff;
    border-top: 1px solid #f1f2f3;
    -webkit-box-shadow: 0 1px 1px 0 rgba(63,72,79,0.12);
            box-shadow: 0 1px 1px 0 rgba(63,72,79,0.12);
}
.sub-menu__wrapper:-webkit-scrollbar {
    display: none;
}
.sub-menu a {
    display: inline-block;
    padding: 28px 5px 23px;
    margin: 0 10px;
    font-size: 1.3rem;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1;
    text-transform: uppercase;
    border-bottom: 3px solid transparent;
}
.sub-menu a:hover,
.sub-menu a:active,
.sub-menu a.selected {
    text-decoration: none;
    color: #3f484f;
}
.sub-menu a.selected {
    border-bottom: 3px solid #b59362;
}

/* Module: Video Trigger */

.wistia_embed,
.wistia_embed span {
    position: relative;
    display: block;
    cursor: pointer;
}

.wistia_embed .wistia_trigger-overlay,
.wistia_embed #icon-triangle {
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.wistia_embed .wistia_trigger-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(53, 61, 155, 0.7);
    color: #fff;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
            align-items: center;
}

.wistia_embed:hover .wistia_trigger-overlay {
    background-color: rgba(53, 61, 155, 35%);
}

.wistia_embed:hover #icon-triangle {
    fill: #BD2B26;
}

.wistia_embed:hover .wistia_trigger-icon,
.demo-url__placeholder:hover .wistia_trigger-icon {
    background-color: #fff;
}
.wistia_embed:hover .wistia_trigger-icon:before,
.demo-url__placeholder:hover .wistia_trigger-icon:before {
    border-left-color: #bd2b26;
}

.wistia_trigger-title,
.wistia_trigger-length {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.4rem;
}

.wistia_trigger-icon+.wistia_trigger-details {
    margin-left: 10px;
}

.wistia_trigger-image img {
    display: block;
    max-width: 100%;
}

/* Overrides default Wistia close button styles */

html.wistia_popover_mode,
body.wistia_popover_mode {
    min-height: 100vh;
    overflow: hidden;
}

.wistia_popover_mode .wistia_placebo_close_button.active {
    position: fixed !important;
    top: 32px !important;
    right: 32px !important;
    left: auto !important;
    width: 16px !important;
    height: 16px !important;
    opacity: 0.5 !important;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
            background-size: contain;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTUiIGhlaWdodD0iMTUiPjxkZWZzPjxwYXRoIGlkPSJhIiBkPSJNNy41IDguNjI1bC01LjkyOSA1LjkyOC0uOTE5LS45MTkgNS45MjktNS45MjhMLjcgMS44MjZsLjkxOS0uOTIgNS44OCA1Ljg4IDUuODgtNS44OC45Mi45Mi01Ljg4IDUuODggNS45MjggNS45MjgtLjkyLjkyTDcuNSA4LjYyM3oiLz48L2RlZnM+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj48bWFzayBpZD0iYiIgZmlsbD0iI2ZmZiI+PHVzZSB4bGluazpocmVmPSIjYSIvPjwvbWFzaz48dXNlIGZpbGw9IiM5NTk5OWQiIHhsaW5rOmhyZWY9IiNhIi8+PGcgZmlsbD0iIzk1OTk5ZCIgbWFzaz0idXJsKCNiKSI+PHBhdGggZD0iTS00Mi00M0g1OFY1N0gtNDJ6Ii8+PC9nPjwvZz48L3N2Zz4=);
}
.wistia_popover_mode .wistia_placebo_close_button.active img {
    display: none;
}
.wistia_popover_mode .wistia_placebo_close_button.active:hover {
    opacity: 1.0 !important;
}

.wistia_popover_mode .wistia_popover_overlay {
    position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    background-color: rgba(63, 72, 79, 0.95) !important;
}

/* Custom Wistia Play Button */

.wistia_trigger-icon {
    display: inline-block !important;
    width: 50px;
    height: 50px;
    background-image: url("data:image/svg+xml,%3Csvg width='50' height='50' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='24' cy='24' r='24' transform='translate(1 1)' stroke='%23FFF' stroke-width='1.5' fill='none' fill-rule='evenodd'/%3E%3C/svg%3E");
    -webkit-border-radius: 100%;
            border-radius: 100%;
}
.wistia_trigger-icon:before {
    content: '';
    border: 0;
    background: transparent;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 0;
    height: 12px;
    border-color: transparent transparent transparent #fff;
    -webkit-transition: 100ms all ease;
    -o-transition: 100ms all ease;
    transition: 100ms all ease;
    cursor: pointer;
    border-style: solid;
    border-width: 6px 0 6px 12px;
    display: block;
    margin: auto;
    margin-top: 19px;
    position: relative;
    left: 2px;
}
.wistia_trigger-icon:hover {
    background-color: #fff;
}
.wistia_trigger-icon:hover:before {
    border-left-color: #bd2b26;
}
.wistia_trigger-icon img {
  display: none;
}

/* Wistia Block with Label */

.wistia-block-with-label {
    box-shadow: 0 4px 8px 0 rgba(63, 72, 79, .07), 0 18px 60px -35px rgba(63, 72, 79, 100);
}
.wistia_click_to_play {
  width: auto !important;
  height: auto !important;
}
.wistia-block-with-label .wistia_click_to_play {
  width: 100% !important;
  height: auto !important;
  overflow: hidden;
}
.wistia-block-with-label .wistia_trigger-image img {
  width: 100%;
}
.wistia-block-with-label .wistia_trigger-details {
  position: relative;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 1.8em;
  text-align: center;
  text-transform: uppercase;
  opacity: 1;
}
.wistia-block-with-label .video__details {
  width: 183px;
  padding-left: 10px;
  display: inline-block;
  text-align: left;
}
.wistia-block-with-label .wistia_trigger-length {
  opacity: 0.5;
}

/* Wistia Popovers: Hubspot Forms */


.formDisplayed .hs-error-msgs {
  margin-bottom: 0;
}
.formDisplayed .hs-error-msgs label {
  color: #a41915;
}

@media (max-width: 1024px) {
  .wistia_popover_embed.formDisplayed {
    min-height: 480px !important;
  }
  .wistia_popover_embed > div,
  .wistia_popover_embed div[id*='_wrapper'],
  .wistia_popover_embed div[id*='_main'] {
    height: 100% !important;
  }
  .wistia_popover_embed.formDisplayed .wistiaHubspotFormWrapper {
    width: 90% !important;
    max-width: 660px !important;
  }
}
@media (max-width: 767px) {
  .wistia_popover_embed.formDisplayed {
    min-height: 460px !important;
  }
  .wistia_popover_embed div[id*="_top_inside"] section h1 {
    font-size: 2.2rem !important;
  }
  .wistia_popover_embed.formDisplayed .wistiaHubspotFormWrapper {
    max-width: 460px !important;
  }
}
@media (max-width: 479px) {
  .wistia_popover_embed.formDisplayed .wistiaHubspotFormWrapper {
    max-width: 320px !important;
  }
}

/* Icons */

.phc-icon {
    display: inline-block;
}
.phc-caret-down {
    width: 13px;
    height: 8px;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='8' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpath d='M11.037 1.064a.65.65 0 0 1 .92.919l-4.997 5a.65.65 0 0 1-.92 0l-5.003-5a.65.65 0 0 1 .919-.92L6.5 5.603l4.537-4.54z' id='a'/%3E%3C/defs%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cmask id='b' fill='%23fff'%3E%3Cuse xlink:href='%23a'/%3E%3C/mask%3E%3Cuse fill='%239FA3A7' fill-rule='nonzero' xlink:href='%23a'/%3E%3Cg mask='url(%23b)' fill='%23B59362'%3E%3Cpath d='M-43-46H57V54H-43z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.phc-caret-up {
    width: 13px;
    height: 8px;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='8' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpath d='M11.037 1.064a.65.65 0 0 1 .92.919l-4.997 5a.65.65 0 0 1-.92 0l-5.003-5a.65.65 0 0 1 .919-.92L6.5 5.603l4.537-4.54z' id='a'/%3E%3C/defs%3E%3Cg transform='matrix(1 0 0 -1 0 8)' fill='none' fill-rule='evenodd'%3E%3Cmask id='b' fill='%23fff'%3E%3Cuse xlink:href='%23a'/%3E%3C/mask%3E%3Cuse fill='%239FA3A7' fill-rule='nonzero' xlink:href='%23a'/%3E%3Cg mask='url(%23b)' fill='%23B59362'%3E%3Cpath d='M-43-46H57V54H-43z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

/* Banners */

body.has-banner .page-header {
    margin-bottom: 0;
}
.banner {
    position: relative;
    overflow: hidden;
    color: #fff;
}
.banner,
.banner .banner-overlay {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.banner .banner-overlay.container {
    -webkit-box-align:   center;
    -webkit-align-items: center;
        -ms-flex-align:  center;
            align-items: center;
    -webkit-box-flex:  1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
            flex-grow: 1;
    width: 100%;
}
.banner .banner-container {
    position: relative;
    max-width: 760px;
    margin-top: auto;
    margin-bottom: auto;
}
.banner .banner-container.text-left {
    margin-right: auto;
}
.banner .banner-container.text-center {
    margin-left: auto;
    margin-right: auto;
}
.banner .banner-container.text-right {
    margin-left: auto;
}
.banner .banner-container h1 {
    margin: 0 0 20px;
}
.banner .banner-icon {
    display: inline-block;
    margin-bottom: 15px;
}
.banner .banner-icon img {
    display: block;
}
.banner .sup {
    font-size: 0.875em;
    font-weight: 600;
    line-height: 1.8em;
    letter-spacing: 0.5px;
}
.banner .sup.no-link,
.banner .sup a {
    opacity: 0.5;
    color: inherit;
}
.banner .sup a:hover {
    color: #fff;
    opacity: 1.0;
}
.banner .banner-description {
    line-height: 1.88em;
}
.banner .banner-content h1 {
    line-height: 1.29em;
    margin: 0 0 15px;
    color: #fff;
}
.banner .banner-content .sup + h1 {
    margin-top: 10px;
}
.banner .banner-content h1 + .banner-description {
    margin-top: 20px;
}
.banner p {
    color: inherit;
}
.banner .banner-container.text-center .banner-content {
    margin-left: auto;
    margin-right: auto;
}
.banner .banner-container.text-left .banner-content {
    margin-right: auto;
}
.banner .banner-container.text-right .banner-content {
    margin-left: auto;
}
.banner .banner-content.wide {
    max-width: 720px;
}
.banner .banner-content.slim {
    max-width: 500px;
}
.banner .banner-content p:last-child {
    margin-bottom: 0;
}
.banner .banner-cta {
    margin-top: 30px;
}
.banner .banner-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
            background-size: cover;
    background-position: center center;
}
@media (min-width: 768px) {
    .banner.banner-height-400px {
        height: 400px;
    }
    .banner.banner-height-420px {
        height: 420px;
    }
    .banner.banner-height-460px {
        height: 460px;
    }
    .banner.banner-height-500px {
        height: 500px;
    }
    .banner.banner-height-540px {
        height: 540px;
    }
    .banner.banner-height-620px {
        height: 620px;
    }
    .banner.banner-height-100vh {
        height: 100vh;
    }
    .hs_cos_wrapper.with-video-trigger .banner {
        height: 540px;
    }
    .hs_cos_wrapper.has-desktop-overlay .banner {
        padding-bottom: 11rem;
    }
}
@media (max-width: 767px) {
    .banner {
        height: auto;
        min-height: 400px;
        padding-top: 4.5rem;
        padding-bottom: 4.5rem;
    }
    .banner .banner-content.slim {
        max-width: 100%;
    }
    .banner .banner-container.text-left {
        text-align: center;
    }
    .hs_cos_wrapper.with-video-trigger .banner .banner-overlay {
        -webkit-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
                align-items: flex-start;
    }
    .hs_cos_wrapper.has-mobile-overlay .banner {
        padding-bottom: 11.5rem;
    }
    .banner .banner-icon {
        max-width: 75px;
    }
}

/* Downloads */
.download-list__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          -webkit-justify-content: flex-start;
          justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.download-list__wrapper .download__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 20px;
    padding-right: 20px;
}

.download-list__wrapper .download {
  margin: 0 auto 4rem;
  max-width: 222px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 100%;
  -ms-flex: 1 0 100%;
  flex: 1 0 100%;
}
.download-list__wrapper .download .download-image {
  padding-right: 2.2rem;
  margin-bottom: 2rem;
}
.download-list__wrapper .download img {
  max-height: 260px;
  -webkit-box-shadow: 0px 10px 30px -18px #3F484F;
  box-shadow: 0px 10px 30px -18px #3F484F;
}
.download-list__wrapper .download p.topic-list {
  margin: 0 0 1rem;
  line-height: 1;
}
.download-list__wrapper .download p.topic-list a {
  text-transform: uppercase;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1em;
  letter-spacing: 0.5px;
  color: #c5c8ca;
}
.download-list__wrapper .download p.topic-list span:after {
  content: ',';
  color: #c5c8ca;
}
.download-list__wrapper .download p.topic-list span:last-child:after {
  content: none;
}
.download-list__wrapper .download h6 {
  font-size: 1.9rem;
  line-height: 1.58em;
  font-weight: 400;
  margin: 0 0 12px;
}
.download-list__wrapper .download h6,
.download-list__wrapper .download h6 a,
.download-list__wrapper .download h6 a:visited {
  color: #3f484f;
}
.download-list__wrapper .download h6 a:hover {
  color: #959A9E;
  text-decoration: none;
}
.download-list__wrapper .download p.topic-list + h6 {
  margin-top: 7px;
}
.download-list__wrapper .download .download-actions {
  margin-top: auto;
}
@media (min-width: 768px) {
    .download-list__wrapper {
        margin-left: -30px;
        margin-right: -30px;
    }
    .download-list__wrapper .download__wrapper {
        -webkit-box-flex: 1;
        -webkit-flex: 1 0 33%;
        -ms-flex: 1 0 33%;
        flex: 1 0 33%;
        max-width: 33%;
    }
    .download-list__wrapper .download {
        margin-bottom: 8rem;
    }
}
@media (max-width: 767px) {
    .download-list__wrapper .download__wrapper {
        -webkit-box-flex: 1;
        -webkit-flex: 1 0 50%;
        -ms-flex: 1 0 50%;
        flex: 1 0 50%;
        max-width: 50%;
    }
    .download-list__wrapper .download {
        margin-bottom: 4.5rem;
    }
    .download-list__wrapper .download__wrapper:nth-child(2n + 1) {
        padding-right: 11px;
    }
    .download-list__wrapper .download__wrapper:nth-child(2n + 2) {
        padding-left: 11px;
    }
    .download-list__wrapper .download h6 {
        font-size: 16px;
        line-height: 25px;
    }
}

/* Filter Dropdown */
.row-filter-title {
  color: #3f484f;
}
@media (min-width: 1024px) {
  .row-filters {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
  }
  .row-filter.single {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    -webkit-flex-grow: 0;
            flex-grow: 0;
    -ms-flex-preferred-size: 360px;
    -webkit-flex-basis: 360px;
            flex-basis: 360px;
  }
}

@media (max-width: 1024px) {
  .row-filter.single {
    max-width: 360px;
    margin: 0 auto;
  }
}

.modal-footer button {
  position: absolute;
  top: 4vh;
  right: calc(4vw + 8px);
}
